/******************/
/*  MAIN SECTION  */
/******************/

/* MAIN NAVIGATION */
.main-navigation .round-border-topright {width:10px; height:10px; position:absolute; z-index:100; margin:0 0 0 190px; background:url(../img/bg_corner_topright.gif) no-repeat;}

.nav3-grid {width:199px; border-bottom:solid 1px rgb(200,200,200);}
.nav3-grid dt a, .nav3-grid dt a:visited {display:block; min-height:2.0em /*Non-IE6*/; height:auto !important; height:2.0em /*IE6*/; line-height:2.0em; padding:0px 10px 0px 20px;  border-top: solid 1px rgb(200,200,200); text-decoration:none; color:rgb(70,122,167); font-weight:bold; font-size:120%;}
.nav3-grid dd a, .nav3-grid dd a:visited {display:block; min-height:1.7em /*Non-IE6*/; height:auto !important; height:1.7em /*IE6*/; line-height:1.7em; padding:0px 10px 0px 40px; border:none; font-weight:normal; text-decoration:none; color:rgb(70,122,167); font-size:120%;}
.nav3-grid dt a:hover, .nav3-grid dd a:hover {background-color:rgb(225,225,225); color:rgb(42,90,138); text-decoration:none;}

.nav3-bullet {width:170px; margin:10px 0 0 20px;}
.nav3-bullet dt a, .nav3-bullet dt a:visited {line-height:2.0em; padding:0 0 0 10px; background:url(../img/bg_bullet_full_1.gif) no-repeat 0px 50%; text-decoration:none; color:rgb(70,122,167); font-weight:bold; font-size:120%;}
.nav3-bullet dd a, .nav3-bullet dd a:visited {line-height:1.7em; margin:0 0 0 15px; padding:0 0 0 10px; background:url(../img/bg_bullet_half_1.gif) no-repeat 0px 50%; text-decoration:none; color:rgb(70,122,167); font-weight:normal; font-size:120%;}
.nav3-bullet dt a:hover {background:url(../img/bg_bullet_full_2.gif) no-repeat 0px 50%; text-decoration:underline; color:rgb(42,90,138);}
.nav3-bullet dd a:hover {background:url(../img/bg_bullet_half_2.gif) no-repeat 0px 50%; text-decoration:underline; color:rgb(42,90,138);}

.nav3-nobullet {width:170px; margin:10px 0 0 20px;}
.nav3-nobullet dt a, .nav3-nobullet dt a:visited {line-height:2.0em; text-decoration:none; color:rgb(70,122,167); font-weight:bold; font-size:120%;}
.nav3-nobullet dd a, .nav3-nobullet dd a:visited {line-height:1.7em; margin:0 0 0 15px; text-decoration:none; color:rgb(70,122,167); font-weight:normal; font-size:120%;}
.nav3-nobullet dt a:hover, .nav3-nobullet dd a:hover {text-decoration:underline; color:rgb(42,90,138);}

.main-navigation h1.first {clear:both; margin:0px; padding:4px 20px 3px 20px; background-color:rgb(190,190,190); font-family: 'Varela Round', sans-serif; color:rgb(255,255,255); font-weight:bold; font-size:150%;}

.main h1 {clear:both; margin:1.0em 0 0.5em 0; font-family: 'Varela Round', sans-serif; color:rgb(80,80,80); font-weight:normal; font-size:170%;}
.main-navigation h1 {
	clear: both;
	padding: 4px 20px 3px 20px;
	font-family: 'Varela Round', sans-serif;
	color: #96368D;
	font-weight: bold;
	font-size: 150%;
	margin-bottom: 20px;
	margin-left: 0;
	margin-right: 0;
	margin-top: 15px;
}

.main-side h1 {
	clear: both;
	font-family: 'Varela Round', sans-serif;
	color: #96368D;
	font-weight: bold;
	font-size: 130%;
	margin-bottom: 20px;
	margin-left: 0;
	margin-right: 0;
	margin-top: 15px;
	line-height: 140%;
	padding-bottom: 3px;
	padding-left: 20px;
	padding-right: 15px;
	padding-top: 4px;
}

.main-side h2 {clear:both; margin:20px 10px 10px 20px; font-family: 'Varela Round', sans-serif; color:rgb(100,100,100); font-weight:bold; font-size:150%;}
.main-side h3 {
	clear: both;
	margin: 10px 10px 5px 20px;
	color: #58595B;
	font-weight: bold;
	font-size: 130%;
} /* Note: h2 not existent, to make identical to formats for main-navigation for easier exchange */
.main-side p {
	clear: both;
	margin: 0 10px 10px 20px;
	color: #58595B;
	line-height: 1.3em;
	font-size: 130%;
}
.main-navigation p.center {text-align:center;}
.main-navigation p.right {text-align:right;}

.main-navigation ul {list-style:none; margin:0.5em 10px 1.0em 20px;}
.main-navigation ul li {margin:5px 0 0.2em 2px; padding:0px 0px 0 11px; background:url(../img/bg_bullet_full_1.gif) no-repeat 0 0.5em; line-height:1.2em; font-size:110%;}
.main-navigation ol {margin:0.5em 10px 1.0em 40px !important /*Non-IE6*/; margin:0.5em 10px 1.0em 45px /*IE6*/;}
.main-navigation ol li {list-style-position:outside; margin:0 0 0.4em 0; font-size:110%;}

/* MAIN CONTENT */
.main-content h1.pagetitle {margin:0 0 0.4em 0; padding:0 0 2px 0; border-bottom:solid 7px rgb(225,225,225); font-family: 'Varela Round', sans-serif; color:rgb(100,100,100); font-weight:bold; font-size:220%;}
.main-content h1.block {
	clear: both;
	padding: 2px 0 2px 2px;
	font-family: 'Cantata One', serif;
	color: #96368D;
	font-weight: bold; 
	font-size: 350%;
	margin-bottom: 30px;
	margin-left: 0;
	margin-right: 0;
	margin-top: 1.0em;
	line-height: 120%;
}
.main-content h1 {clear:both; margin:1.0em 0 0.5em 0; font-family:"trebuchet ms",arial,sans-serif; color:rgb(80,80,80); font-weight:normal; font-size:210%;}
.main-content h2 {clear:both; margin:1.0em 0 0.5em 0; font-family: 'Varela Round', sans-serif; color:rgb(80,80,80); font-weight:normal; font-size:170%;}
.main-content h3 {clear:both; margin:-1.0em 0 0.5em 0; font-family: 'Varela Round', sans-serif; color:rgb(125,125,125); font-weight:normal; font-size:130%;}
.main-content h1.side {clear:none;}
.main-content h2.side {clear:none;}
.main-content h3.side {clear:none;}

.main-content h4 {
	clear: both;
	font-family: 'Varela Round', sans-serif;
	color: #96368D;
	font-weight: bold;
	font-size: 130%;
	margin-bottom: 0px;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0px;
	line-height: 140%;
	padding-bottom: 3px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 4px;
	}
	
	.main-4column h5 {
		clear: both;
	font-family: 'Varela Round', sans-serif;
	color: #000000;
	font-weight: normal;
	font-size: 130%;
	margin-bottom: 0px;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0px;
	line-height: 140%;
	padding-bottom: 3px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 4px;
	}
.main-4column h4 {
	clear: both;
	font-family: 'Varela Round', sans-serif;
	color: #96368D;
	font-weight: bold;
	font-size: 130%;
	margin-bottom: 0px;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0px;
	line-height: 140%;
	padding-bottom: 3px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 4px;
	}
.main-content h5 {margin:1.5em 0 1.0em 0; color:rgb(80,80,80); font-family: 'Varela Round', sans-serif; font-size:140%;}
.main-content h6 {margin:1.2em 0 0.2em 0; color:rgb(80,80,80); font-weight:bold; font-size:120%;}
.main-content p {
	font-family: 'Varela Round', sans-serif;
	color: #7c7d7e;
	line-height: 140%;
	font-size: 180%;
	font-style: normal;
	font-weight: normal;
	margin-bottom: 0.6em;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
}
.main-content-info p {
	font-family: 'Varela Round', sans-serif;
	color: #7c7d7e;
	line-height: 140%;
	font-size: 180%;
	font-style: normal;
	font-weight: normal;
	margin-bottom: 0.6em;
	margin-left: 12px;
	margin-right: 0;
	margin-top: 0;
}
.main-content p.center {text-align:center;}
.main-content p.right {text-align:right;}
.main-content p.details {clear:both; margin:-0.25em 0 1.0em 0; line-height:1.0em; font-size:110%;}
.main-content blockquote {clear:both; margin:0 30px 0.6em 30px; font-size:90%;}

.main-content table {clear:both; width:600px; margin:2.0em 0 0.2em 20px; table-layout: fixed; border-collapse:collapse; empty-cells:show; background-color:rgb(233,232,244);}
.main-content table th.top {height:3.5em; padding:0 7px 0 7px; empty-cells:show; background-color:rgb(175,175,175); text-align:left; color:rgb(255,255,255); font-weight:bold; font-size:110%;}
.main-content table th {height:3.0em; padding:2px 20px 2px 7px; border-left:solid 2px rgb(255,255,255); border-right:solid 2px rgb(255,255,255); border-top:solid 2px rgb(255,255,255); border-bottom:solid 2px rgb(255,255,255); background-color:rgb(225,225,225); text-align:left; color:rgb(80,80,80); font-weight:bold; font-size:110%;}
.main-content table td {height:3.0em; padding:2px 7px 2px 7px; border-left:solid 2px rgb(255,255,255); border-right:solid 2px rgb(255,255,255); border-top:solid 2px rgb(255,255,255); border-bottom:solid 2px rgb(255,255,255); background-color:rgb(225,225,225); text-align:left; font-weight:normal; color:rgb(80,80,80); font-size:110%;}
p.caption {clear:both; margin:0.5em 0 2.0em 20px; text-align:left; color:rgb(80,80,80); font-size:110%;}

.main-content ul {list-style:none; margin:0.5em 0 1.0em 0;}
.main-content ul li {
	margin: 0 0 0.2em 2px;
	padding: 0 0 0 12px;
	background: url(../img/bg_bullet_full_1.gif) no-repeat 0 0.4em;
	line-height: 1.4em;
	font-size: 120%;
	color: #333333;
}

.main-4column ul {list-style:none; margin:0.5em 0 1.0em 0;}
.main-4column ul li {
	margin: 0 0 0.2em 2px;
	padding: 0 0 0 12px;
	background: url(../img/bg_bullet_full_1.gif) no-repeat 0 0.4em;
	line-height: 1.4em;
	font-size: 120%;
	color: #333333;
}

.main-content ol {margin:0.5em 0 1.0em 20px !important /*Non-IE6*/; margin:0.5em 0 1.0em 25px /*IE6*/;}
.main-content ol li {list-style-position:outside; margin:0 0 0.2em 0; line-height:1.4em; font-size:120%;}

/********************/
/*  COMMON CLASSES  */
/********************/
.main img {
	clear: both;
	float: left;
	margin-bottom: 0px;
	margin-left: 0;
	margin-right: 10px;
	/*margin-top: 3px;*/
	padding-bottom: 1px;
	padding-left: 0px;
	padding-right: 0px;
	/*padding-top: 1px;*/
}
.main img.center {clear:both; float:none; display:block; margin:0 auto; padding:1px;}
.main img.right {clear:both; float:right; margin:3px 0 7px 10px; padding:1px; }

.main a {color#F90; font-weight:normal; text-decoration:none;}
.main-content h1 a {color:#FFF; font-weight:normal; text-decoration:none;}
.main a:hover {color:#fbaa3b !important; text-decoration:underline;}
.main-side a:hover {color:#fbaa3b !important; text-decoration:underline;}
.main-side a {color:#fbaa3b !important; text-decoration:none;}
.main a:visited {color:#fbaa3b;}

.main a img {border:none;}
.main a:hover img {border:none;}
